[Tutorial] Parcheando EBOOT con las keys 3.60

1, 2, 3, 4, 5, 6
thanks, pero la que nos interesa "scetool" no aparece en la guia no?
Setshocker escribió:thanks, pero la que nos interesa "scetool" no aparece en la guia no?


No. Ese tutorial es solo para el Ps3Tools GUI Edition.
Dorigon escribió:Parece que alguien ha soltado un fix para el mgs hd yo ahora estoy fuera de casa, quiere probarlo alguien? xD


Probado en 3.55 kmeaw, con la version BLES.

COPIO Y PEGO MANERA DE HACERLO FUNCIONAR:

Metal Gear Solid Colecction HD Funciona! en Kmew 3.55 Interno
Versión BLES01419 con fix para la versión BLUS30847
para quienes tengan la versión BLES sigan estos pasos que indica el usuario a quien descargue el juego

Cito lo siguiente :

Se trata de renombrar estos archivos:

\PS3_GAME\USRDIR\BOOTLOADER\bootloader_eu.psarc --> \PS3_GAME\USRDIR\BOOTLOADER\bootloader.psarc
\PS3_GAME\USRDIR\MGS2\mgs2_eu.psarc --> \PS3_GAME\USRDIR\MGS2\mgs2.psarc
\PS3_GAME\USRDIR\MGS2\mgs2_misc_eu.psarc --> \PS3_GAME\USRDIR\MGS2\mgs2_misc.psarc
\PS3_GAME\USRDIR\MGS3\mgs3_eu.psarc --> \PS3_GAME\USRDIR\MGS3\mgs3.psarc
\PS3_GAME\USRDIR\MGS3\mgs3_misc_eu.psarc --> \PS3_GAME\USRDIR\MGS3\mgs3_misc.psarc
\PS3_GAME\USRDIR\ms0\EU --> \PS3_GAME\USRDIR\ms0\US

Basicamente se trata de eliminar las palabras _eu de los archivos anteriormente descritos en la version EU, para asi asemejarlos a los de la version US.

Asimismo, en la version EU falta un directorio llamado Vib que iria en esta ruta: \PS3_GAME\USRDIR\MLG\data\Vib

Os descargais el rar que encontrareis en la lista de descargas "SCENE FIX" y solo hay que copiar y sustituir la carpeta "Vib" renombrando todo lo anterior y por supuesto, habiendo copiado y pegado el fix previamente a todo esto, como haceis siempre.

Peace Walker aun sin funcionar

*********************
Fix SCENE (MADUIN: COMO OS PODEIS IMAGINAR NO PUEDO PONERLO, PERO SI BUSCAIS POR UNA PAGINA DE UN AMIGO CON PARCHE LO ENCONTRAREIS.)

todos los creditos para el usuario farolero333

mi primer post y quiero destacar el enorme trabajo que hace todos los uploaders y moderadores de
este foro.

PD: se debe editar el SFO. si no los devolverá al XMB al cargar el juego
Saludos


CAMBIAD EL PARAM.SFO que a mi no me funcionaba por eso, no lo tenia en la carpeta correcta.

un saludo.
Gracias Maduin, es precisamente lo que estaba buscando.


Un saludo.
Comento que tambien funcionan a la perfeccion el MG1 y 2 de MSX... Llevo un rato jugando y ningun problema con ninguno de los 4 juegos excepto peace walker que da pantallazo negro.

PD: Skyrim BLES01330 funcionando correctamente tambien en 3.55 kmeaw...

un saludo.
Tengo una pequeña duda !
Todos estos juegos parcheados se podrian jugar directamente en un CFW3.55 ?? (yo tengo el de kmew) o es necesario que este en DEX ?

gracias , es que he estado un poco desconectado y ahora me he encontrado de repente todas estas novedades y tengo cierto lio en la cabeza !
betiman escribió:Tengo una pequeña duda !
Todos estos juegos parcheados se podrian jugar directamente en un CFW3.55 ?? (yo tengo el de kmew) o es necesario que este en DEX ?

gracias , es que he estado un poco desconectado y ahora me he encontrado de repente todas estas novedades y tengo cierto lio en la cabeza !

Pues a leer amigo que yo estoy hecho un lío también y si desde kewel puedes jugar
Una pregunta, los fix que vienen en .pkg, solo necesito instalarlos y el juego ya funcionaria? no habria que hacer nada mas? porque lo que hare sera sacar un backup de mi juego con Multiman y luego instalar el fix, esta bien? gracias, saludos!
darksaga escribió:Una pregunta, los fix que vienen en .pkg, solo necesito instalarlos y el juego ya funcionaria? no habria que hacer nada mas? porque lo que hare sera sacar un backup de mi juego con Multiman y luego instalar el fix, esta bien? gracias, saludos!

Correcto ese es el método otro para tener el juego no conozco saludos
Para el juego tour de france 2011 funcionara? Aunque tenga actualizacion 3.60 tambien contiene archivos Sprx i con el metodo de ps3hax no funciona
En una web un tanto conocida, encontre un fix para Assassin's Creed Revelations...saben algo de eso? no tengo el juego a la mano para probar, saludos!!
darksaga escribió:En una web un tanto conocida, encontre un fix para Assassin's Creed Revelations...saben algo de eso? no tengo el juego a la mano para probar, saludos!!


yo tengo el bles cogiendo polvo dentro de su caja. mandame pm y lo pruebo a la noche.

un saludo
Yo he probado a parchear el No More Heroes Red Zone (BLJS10114) con el parcheador automático que han puesto en el primer comentario y rula perfecto con el MultiMan en 3.55 Kameaw [oki] (cuando lo ejecutas te dice de parchear el PARAM.SFO para la 3.55 y sin problema). Lo he actualizado a la versión 1.01 (la que me ha saltado) y funciona perfecto.
Una pregunta que quizá sea algo tonta...

A ver... Estoy probando a ver si puedo usar las keys con juegos que requieren firmware superior a 3.60 sin resultados. ¿Estas keys que han publicado solo funcionan con juegos que requieren originalmente 3.60 o funciona también con juegos que requieren un firmware superior? Como he visto por aquí gente hablando de hacer rular el MGS HD Collection, y este juego creo que requiere un fw superior a 3.60... Y con juegos como PES 2012 y Dead Island pasa un tanto de lo mismo, pues requieren un fw superior al 3.60...
sjg_13777 escribió:Una pregunta que quizá sea algo tonta... Estoy probando a ver si puedo usar las keys con juegos que requieren firmware superior a 3.60 sin resultados. ¿Estas keys que han publicado solo funcionan con juegos que requieren originalmente 3.60 o funciona también con juegos que requieren un firmware superior? Como he visto por aquí gente hablando de hacer rular el MGS HD Collection, y este juego creo que requiere un fw superior a 3.60...


· Solo funcionan con juegos que necesiten Fw 3.60, no funciona en juegos superiores de 3.60.

· Solo funcionan con juegos superiores de 3.60, siempre y cuando ese juego tenga una actualización firmada en 3.60.
sjg_13777 escribió:Una pregunta que quizá sea algo tonta... Estoy probando a ver si puedo usar las keys con juegos que requieren firmware superior a 3.60 sin resultados. ¿Estas keys que han publicado solo funcionan con juegos que requieren originalmente 3.60 o funciona también con juegos que requieren un firmware superior? Como he visto por aquí gente hablando de hacer rular el MGS HD Collection, y este juego creo que requiere un fw superior a 3.60...


Como te ha indicado Hibiki-Naruto, si tienen alguna actualizacion/dlc firmado con 3.60 se pueden hacer funcionar.

un saludo.
NOTA DEL MODERADOR:No esta permitido asi que edito.

Dark Souls Version BLES01396 , funcionando perfectamente en Kmeaw desde HDext y appHome con el fix liberado.
Tambien disponible para la ver BLES1402 .

Lo pongo con spoiler porque no se si esta permitido:


Saludos y paz....



Si esta proibido ruego avisen o modifique mi comentario.

Ciao...
Como hago en 3.41 le pase el eboot mod y no me tira solo eh encontrado parches para 355 el juego es pro 12
santiago2002 escribió:Como hago en 3.41 le pase el eboot mod y no me tira solo eh encontrado parches para 355 el juego es pro 12


tienes que pasar a 3.55 si o si
Maduin escribió:
sjg_13777 escribió:Una pregunta que quizá sea algo tonta... Estoy probando a ver si puedo usar las keys con juegos que requieren firmware superior a 3.60 sin resultados. ¿Estas keys que han publicado solo funcionan con juegos que requieren originalmente 3.60 o funciona también con juegos que requieren un firmware superior? Como he visto por aquí gente hablando de hacer rular el MGS HD Collection, y este juego creo que requiere un fw superior a 3.60...


Como te ha indicado Hibiki-Naruto, si tienen alguna actualizacion/dlc firmado con 3.60 se pueden hacer funcionar.

un saludo.


Gracias!!! ¿Hay alguna página para saber qué actualizaciones hay para cada juego y qué fw tienen estas actualizaciones? Yo uso mucho estas dos que indico a continuación, pero en ellas no viene ninguna información sobre los parches de actualización y el fw de estos parches:

http://www.ps3crunch.net/forum/threads/ ... e-Releases
http://www.pshomebrew.net/wiki/PS3_Back ... ility_List
sjg_13777 escribió:
Maduin escribió:
sjg_13777 escribió:Una pregunta que quizá sea algo tonta... Estoy probando a ver si puedo usar las keys con juegos que requieren firmware superior a 3.60 sin resultados. ¿Estas keys que han publicado solo funcionan con juegos que requieren originalmente 3.60 o funciona también con juegos que requieren un firmware superior? Como he visto por aquí gente hablando de hacer rular el MGS HD Collection, y este juego creo que requiere un fw superior a 3.60...


Como te ha indicado Hibiki-Naruto, si tienen alguna actualizacion/dlc firmado con 3.60 se pueden hacer funcionar.

un saludo.


Gracias!!! ¿Hay alguna página para saber qué actualizaciones hay para cada juego y qué fw tienen estas actualizaciones? Yo uso mucho estas dos que indico a continuación, pero en ellas no viene ninguna información sobre los parches de actualización y el fw de estos parches:

http://www.ps3crunch.net/forum/threads/ ... e-Releases
http://www.pshomebrew.net/wiki/PS3_Back ... ility_List

Me parece que Awesome Update Finder te dice la version que lleva el update y sus parches de cada juego, solo debes de saber la ID del juego!! ;)
(mensaje borrado)
He probado el Lego Piratas del Caribe modificando el Eboot, con el método automático y funca perfecto desde ext.

Gracias el tuto Releon.

P.D Se que había un fix para este juego pero lo he posteado como información.
Raines escribió:
acecombat escribió:He creado el MOD_EBOOT.BIN del Gran Turismo 5 ( versión Europea BCES00569 ), lo he renombrado a EBOOT.BIN y lo he sustituido por el original en GAME, en su carpeta correspondiente, he instalado hasta la actualización 1.13 que es la que suporta el firmware 3.60, y me aparece que debo actualizar, que hago mal??? me falta hacer alún paso más?

PD: tengo el juego original, pero el lector me murió gracias a la actualización que sacó SONY en Diciembre de 2010 que revolucionaba los blurays, asique tengo un buen puñado de juegos y pelis en bluraya como posavasos gracias SoNY....


Te falta modificar el PARAM.SFO en la sección de APP_VERSION y en VERSION debes sustituír con un HeX (Te recomiendo HxD) el 1.00 por 1.13 y ya correrá sin problemas ;)

Pues yo lo he hecho con mi GT5 Americano, el que empieza por BCUS y no me funciona, ni editando el param.sfo me pide actualizar
al final segui insistiendo y logre fixear kofxiii por mi cuenta (a pesar de que luego tambien salio un fix)
tambien lo hice con umvsc3

para el kof xiii lo que hice fue bajar el update oficial de nuevo y lo mismo con las scetools eso si cuando prepare los archivos parchados deje el param.sfo para version de firmware 3.41 y con eso adios al error que termina con 'C'

en ps3hax alguien comento que otro fix de un update le pasaba lo mismo (error terminado en C) si el param.sfo estaba para firmware 3.55


bueno a estas alturas juego que tenga update 3.60 esta siendo firmado asi que no hare mas pruebas, pero les dejo ese tip del param.sfo
Hay posibilidad de hacer algo con el "extra" que salio para FIFA 12 de la Eurocopa 2012? muchas gracias, saludos!
He encontrado un nuevo juego con fw superior a 3.60 con una actualización de 3.60... Cómo debo hacer para que funcione? El eboot original, como ya comentan por aquí, tal cual no lo puedo convertir o firmar con las keys. Entonces: ¿debería meter el juego en el hdd de la ps3, instalar la actualización 3.60 en la ps3, sacar el eboot (supuestamente se habrá modificado, ¿no?) y convertirlo con ebootmod en el pc? ¿Alguien me podría responder a la pregunta? Gracias!!!

Por cierto, he intentado modificar con ebootmod el eboot de Tales of Xillia, la versión japonesa (requiere fw 3.60) y no he logrado convertirlo, me daba error. Me ha dado por probar con el eboot para TrueBlue y sí me ha hecho la conversión... ¿Soy el primero en hacer esto o alguien más ha probado a convertir un eboot modificado para TrueBlue? ¿Lo habéis probado en vuestra PS3? ¿Qué resultados os ha dado?
Sonic_AFB escribió:
Raines escribió:
acecombat escribió:He creado el MOD_EBOOT.BIN del Gran Turismo 5 ( versión Europea BCES00569 ), lo he renombrado a EBOOT.BIN y lo he sustituido por el original en GAME, en su carpeta correspondiente, he instalado hasta la actualización 1.13 que es la que suporta el firmware 3.60, y me aparece que debo actualizar, que hago mal??? me falta hacer alún paso más?

PD: tengo el juego original, pero el lector me murió gracias a la actualización que sacó SONY en Diciembre de 2010 que revolucionaba los blurays, asique tengo un buen puñado de juegos y pelis en bluraya como posavasos gracias SoNY....


Te falta modificar el PARAM.SFO en la sección de APP_VERSION y en VERSION debes sustituír con un HeX (Te recomiendo HxD) el 1.00 por 1.13 y ya correrá sin problemas ;)

Pues yo lo he hecho con mi GT5 Americano, el que empieza por BCUS y no me funciona, ni editando el param.sfo me pide actualizar

Lo k tienes que modificar es el eboot de la actualizacion.
Otra pregunta algo tonta... ¿Alguien sabe por qué los eboots modificados para TrueBlue se pueden convertir usando las keys 3.60? ¿Alguien ha probado a cargar un juego con un eboot de TrueBlue modificado con las keys? Supongo que no funcionara, es lo lógico pensarlo así... Aunque claro, también está la duda ahí...
sjg_13777 escribió:Otra pregunta algo tonta... ¿Alguien sabe por qué los eboots modificados para TrueBlue se pueden convertir usando las keys 3.60? ¿Alguien ha probado a cargar un juego con un eboot de TrueBlue modificado con las keys? Supongo que no funcionara, es lo lógico pensarlo así... Aunque claro, también está la duda ahí...


¿Porqué dices que se puede? No, no se puede no tiene nada que ver
basslover escribió:
sjg_13777 escribió:Otra pregunta algo tonta... ¿Alguien sabe por qué los eboots modificados para TrueBlue se pueden convertir usando las keys 3.60? ¿Alguien ha probado a cargar un juego con un eboot de TrueBlue modificado con las keys? Supongo que no funcionara, es lo lógico pensarlo así... Aunque claro, también está la duda ahí...


¿Porqué dices que se puede? No, no se puede no tiene nada que ver


Bueno, te explico qué es lo que he hecho en el PC. Probé a modificar el eboot de la actualización de Ninokuni (firmada con 3.60). No se podía modificar, así que probé con el eboot del parche TrueBlue... Y la conversión salió bien. Otra cosa muy diferente es que la PS3 con 3.55 acepte este eboot... Yo, como tú, pienso que esto dará casi probablemente error. Pero claro, tengo tantas ganas de probar el juego este que... Bueno, probaré y pondré el resultado...

Aunque, bien pensado... Primero pruebo a instalar el update 1 y saco de la PS3 el eboot y pruebo a convertirlo. A lo mejor logro que se convierta el eboot si ha pasado antes por la PS3, nunca se sabe...

RESULTADOS: parece ser que si ha funcionado convertir el eboot instalando primero el pkg en la ps3, se saca el eboot al pendrive, se mete en el pc y se hace la conversión... Aún así, con ese eboot modificado con las 3.60 keys me ha devuelto al xmb, por lo que supongo que algo me he dejado sin hacer, algún archivo sin convertir o algo... ¿Me podéis indicar si hay que hacer algo más aparte de modificar el eboot? Gracias!!!

ACTUALIZACIÓN: al parecer hay una modificación del pkg de actualización 1.0 (firmado originalmente con keys 3.60), así que me queda eso por probar. Os mantendré informados, por si hay alguien por ahí que también esté intentando arrancar el Ninokuni...

RESULTADOS: la modificación (posteada, por ahora, en alguna web china, aunque si buscais no os será difícil llegar hasta la misma) permite correr el juego en 3.55. Primero metéis el juego en el disco duro y después ejecutáis el pkg modificado para 3.55.
Te refieres a actualizar hasta la 1.13 sacar el eboot modificarlo y volver a meterlo? por que si es asi no me funciona pide actualizar y tengo modificado tambien el param.sfo

Saludos
hola chicos¡¡¡ sabeis de algun tuto o guia para usar PS3tools??? no me queda claro q opciones hay q marcar para q parche un EBOOT., lo unico q e conseguido a sido desempaquetar un pkg. de la act. del pes2012(la 1.6) pero no tengo ni idea de parchear el EBOOT. y volver a empaquetar el pkg. xq no se q tengo q marcar exactamente para hacerlo¡¡¡¡

le preguntado al tito google, pero lo unico q encuentro es informacion de lo q hace, pero no de como usarlo¡¡¡¡¡ [+furioso] [sonrisa]
Bueno, te explico qué es lo que he hecho en el PC. Probé a modificar el eboot de la actualización de Ninokuni (firmada con 3.60).


con qué herramienta se puede saber para que firmware está firmada determinada actualización ?

Lo digo porque me parece que con el método este de firmar el eboot con claves para 3.60, se podría preparar la actualización de Gran Turismo 5 versión 1.10.

saludos


Editado:


ese enlace a tutoriales está muerto. Por favor compartidlo de nuevo.
basslover escribió:
sjg_13777 escribió:Otra pregunta algo tonta... ¿Alguien sabe por qué los eboots modificados para TrueBlue se pueden convertir usando las keys 3.60? ¿Alguien ha probado a cargar un juego con un eboot de TrueBlue modificado con las keys? Supongo que no funcionara, es lo lógico pensarlo así... Aunque claro, también está la duda ahí...


¿Porqué dices que se puede? No, no se puede no tiene nada que ver


Si se puede, si tuvieses las keys de TB, pero ponte a descifrarlas xD
legna82 escribió:hola chicos¡¡¡ sabeis de algun tuto o guia para usar PS3tools??? no me queda claro q opciones hay q marcar para q parche un EBOOT., lo unico q e conseguido a sido desempaquetar un pkg. de la act. del pes2012(la 1.6) pero no tengo ni idea de parchear el EBOOT. y volver a empaquetar el pkg. xq no se q tengo q marcar exactamente para hacerlo¡¡¡¡

le preguntado al tito google, pero lo unico q encuentro es informacion de lo q hace, pero no de como usarlo¡¡¡¡¡ [+furioso] [sonrisa]


nadie sabe algo de esto???
Raines escribió:
Si se puede, si tuvieses las keys de TB, pero ponte a descifrarlas xD


Se podria, ahora hoy en dia no se puede. Ademas si son juegos tb que usan 3.60 usa los eboots originales y se acabo xD
Raines escribió:
basslover escribió:
sjg_13777 escribió:Otra pregunta algo tonta... ¿Alguien sabe por qué los eboots modificados para TrueBlue se pueden convertir usando las keys 3.60? ¿Alguien ha probado a cargar un juego con un eboot de TrueBlue modificado con las keys? Supongo que no funcionara, es lo lógico pensarlo así... Aunque claro, también está la duda ahí...


¿Porqué dices que se puede? No, no se puede no tiene nada que ver


Si se puede, si tuvieses las keys de TB, pero ponte a descifrarlas xD


Hombre con las keys TB claro que si, pero no es el caso XD
Raines escribió:
basslover escribió:
sjg_13777 escribió:Otra pregunta algo tonta... ¿Alguien sabe por qué los eboots modificados para TrueBlue se pueden convertir usando las keys 3.60? ¿Alguien ha probado a cargar un juego con un eboot de TrueBlue modificado con las keys? Supongo que no funcionara, es lo lógico pensarlo así... Aunque claro, también está la duda ahí...


¿Porqué dices que se puede? No, no se puede no tiene nada que ver


Si se puede, si tuvieses las keys de TB, pero ponte a descifrarlas xD


Qué buenas coñas os estáis echando con esto de que soy principante. [carcajad] [carcajad] [carcajad] [beer] En fins, hasta de las preguntas tontas se aprende algo... o

Por cierto, llevaba un tiempo sin coger la PS3 (como un mes o dos) y con el despiste o los nervios por ver resultados, en definitiva: no me acorde de que al cargar el juego en MultiMan te devuelve al XMB y ya ahí, en el XMB, le das al disco y te carga el juego... Se me había olvidado completamente, como digo (no uso mucho la PS3, se puede comprobar fácilmente) y debería haber cargado el juego en el xmb. Es decir, que el eboot que yo mismo modifique (de la actualización 1.0) puede que funcione tal cual y no haga falta buscar el pkg fixeado para 3.55 (que solo está en un sitio chino y posiblemente el que hizo el fix quizá haya hecho lo mismo que yo)...

En definitiva, si alguno de vosotros tiene el Ninokuni y quiere jugarlo, bajaos la actualización 1.0 para FW 3.60, meted el juego en el disco duro, metedle a la ps3 la actualización. Una vez cargada la actualización: sacad el eboot en un pendrive, convertirlo con las keys 3.60 y lo volveis a meter en el directorio donde estaba en la ps3... Es muy posible que funcione, poned los resultados por aquí y si sabeis inglés, por favor meted el resultado en las notes de la ps3 backup compatibility list de ps3homebrew.net. Un saludo :) [bye] [bye]
Una duda.
Esto es bueno para los que tenían la 3.55, para los que actualizaron a firmwares más recientes, para ambos?

Quiero decir, yo que tengo el último OFW salgo beneficiado?
zoatr94 escribió:Una duda.
Esto es bueno para los que tenían la 3.55, para los que actualizaron a firmwares más recientes, para ambos?

Quiero decir, yo que tengo el último OFW salgo beneficiado?


solo para los de 3.55, lo siento tio
zoatr94 escribió:Una duda.
Esto es bueno para los que tenían la 3.55, para los que actualizaron a firmwares más recientes, para ambos?

Quiero decir, yo que tengo el último OFW salgo beneficiado?


Saldrás beneficiado cuando dejen de darle soporte a PS3 y salga todo a la luz sin importarle a Sony lo más mínimo [poraki]
tengo un problema q no consigo resolver!!! tengo las actualización del PES 2012 en pkg. la consigo desempaquetar con el ps3 tools pero luego no se q hacer para parchear el eboot con el mismo programa y volverlo a empaquetar!!!
alguien me puede decir donde conseguir un pequeño tutorial de como usar está herramienta??? o explicarme el método de parcheo y empaquetado???? por favor , ando perdido!!!!

gracias!!!!!!

otra cosa mas¡¡¡¡ por mas q arrastro un eboot al ebootfix o ebootmod me gera carpetas d ndrpm, usdir pero dentro no hay nada¡¡¡¡¡
alguien me puede ayudar¡¡¡¡
por favor¡¡¡¡¡¡
Se ha comentado un par de veces en este mismo hilo que la herramienta que mencionas no sirve para los eboots de actualizaciones.
Para esos eboots debes utilizar la scetool (aunque parece que hay un utilitario as tools creo que facilita el trabajo)
rigoyagami escribió:Se ha comentado un par de veces en este mismo hilo que la herramienta que mencionas no sirve para los eboots de actualizaciones.
Para esos eboots debes utilizar la scetool (aunque parece que hay un utilitario as tools creo que facilita el trabajo)

pero yo lo intento parchear con la scetool pero en las carpeta q genera no hay nada, e usado ebootmod y ebootfix con el mismo resultado. e arrastrado el eboot al exe, la carpeta usdir, la carpeta del juego y siempre el mismo resultado, carpetas vacías!!!

podrías decirme cuál es esa tool????
legna82 escribió:
rigoyagami escribió:Se ha comentado un par de veces en este mismo hilo que la herramienta que mencionas no sirve para los eboots de actualizaciones.
Para esos eboots debes utilizar la scetool (aunque parece que hay un utilitario as tools creo que facilita el trabajo)

pero yo lo intento parchear con la scetool pero en las carpeta q genera no hay nada, e usado ebootmod y ebootfix con el mismo resultado. e arrastrado el eboot al exe, la carpeta usdir, la carpeta del juego y siempre el mismo resultado, carpetas vacías!!!

podrías decirme cuál es esa tool????

Instala primero la actualización en la PS3 y el EBOOT que esté en la carpeta del PES después de actualizarlo,modifícalo con el EBOOTMOD o con PS3TOOLS,el que quieras.
Díme si estoy equivocado o no.
Delfian escribió:
legna82 escribió:
rigoyagami escribió:Se ha comentado un par de veces en este mismo hilo que la herramienta que mencionas no sirve para los eboots de actualizaciones.
Para esos eboots debes utilizar la scetool (aunque parece que hay un utilitario as tools creo que facilita el trabajo)

pero yo lo intento parchear con la scetool pero en las carpeta q genera no hay nada, e usado ebootmod y ebootfix con el mismo resultado. e arrastrado el eboot al exe, la carpeta usdir, la carpeta del juego y siempre el mismo resultado, carpetas vacías!!!

podrías decirme cuál es esa tool????

Instala primero la actualización en la PS3 y el EBOOT que esté en la carpeta del PES después de actualizarlo,modifícalo con el EBOOTMOD o con PS3TOOLS,el que quieras.
Díme si estoy equivocado o no.



parece q lo a parcheado bien como tu dices pero ahora cuando arranco el juego me pide actualizar a un fw superior y yo me estoy volviendo loco, cuando hago funcionar algo otro inconveniente sale,no se, pero creo q soy el unico q quiere un cfw3.60 aunque solo sea instalable desde 3.55, por lo menos no tendriamos q hacer tantas pijadas para jugar¡¡¡ [buuuaaaa]
¿Has parcheado el PARAM? Creo que el PS3TOOLS lo hace también,o sinó el Multiman...
Si no,te pasaré un enlace por mp, pero prueba estas cosas a ver.
Actualiza el multiman que te cambia el PARAM automaticamente, el ultimo al parecer te hace el FIX automaticamente (no lo he probado)
255 respuestas
1, 2, 3, 4, 5, 6